prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cap'n Proto WebSocket RPC
Description: WebSocket MessageStream for Cap'n Proto
Version: 1.4.0
Libs: -L${libdir} -lcapnp-websocket
Requires: capnp = 1.4.0 capnp-rpc = 1.4.0 kj = 1.4.0 kj-async = 1.4.0 kj-http = 1.4.0
Cflags: -I${includedir}
